Cancel=取消
Chinese Convert=简体/繁体中文转换
Chinese Convert...=简体/繁体中文转换...
Convert=转换
Convert &author, keywords and comments=转换作者，关键字和注释(&A)
Convert &title=转换标题(&T)
Convert &words only=仅转换字(&W)
Convert article &text=转换文章内容(&T)
Convert articles in &sub folder=转换子文件夹中的文章(&S)
Convert words and &phrases=转换字和短语(&P)
Converting=正在转换
Converting %1=正在转换 %1
HiddenCommands=
OK=确定
Simplified Chinese -> Traditional Chinese=简体中文 -> 繁体中文
Start Convert=开始准转换
Traditional Chinese -> Simplified Chinese=繁体中文 -> 简体中文